body {
    line-height: 1.42857143 !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6,
.content .h1,
.content .h2,
.content .h3,
.content .h4,
.content .h5,
.content .h6 {
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1;
    font-family: 'Open Sans', sans-serif !important;
}
.content h1 {
    font-size: 22px !important;
    margin: -3px 0 16px !important;
    font-weight: 700 !important;
    color: #212529 !important;
}
.content h2 {
    margin-bottom: 20px;
    font-size: 19px !important;
    font-weight: 700 !important;
    color: #212529 !important;
}
.content h3 {
    font-size: 24px !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    color: #212529 !important;
}
.content h1 span {
    font-size: 22px !important;
    margin: -3px 0 16px !important;
    font-weight: 700 !important;
    color: #212529 !important;
}
.content h1 a {
    font-size: 22px !important;
    margin: -3px 0 16px !important;
    font-weight: 700 !important;
    color: #212529 !important;
}
.content h2 span {
    font-size: 19px !important;
    font-weight: 700 !important;
    color: #212529 !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content h2 a {
    font-size: 19px !important;
    font-weight: 700 !important;
    color: #212529 !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content h3 span {
    font-size: 24px !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    color: #212529 !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content h3 strong {
    font-weight: 500 !important;
    color: #212529 !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content h3 a {
    font-size: 24px !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    color: #212529 !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content h3 h2 span {
    font-size: 19px !important;
    font-weight: 700 !important;
    color: #212529 !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
    height: auto !important;
}
.content p {
    margin-bottom: 10px !important;
    font-size: 14px !important;
    color: #212529;
    background-color: rgba(255, 255, 255, 0) !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content a {
    color: #f39314 !important;
    text-decoration: none !important;
    font-size: 14px !important;
    word-wrap: break-word;
    font-family: 'Open Sans', sans-serif !important;
}
.content a span {
    color: #f39314 !important;
    text-decoration: none !important;
    font-size: 14px !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content a:hover {
    color: #f7b45d !important;
    text-decoration: underline !important;
}
.content a span:hover {
    color: #f7b45d !important;
    text-decoration: underline !important;
}
.content span {
    margin: 0 0 10px !important;
    font-size: 14px !important;
    color: #212529;
    background-color: rgba(255, 255, 255, 0) !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content .Table {
    width: 100% !important;
}
.content .table-bordered th,
.content .table-bordered td {
    border: 1px solid #dee2e6 !important;
    padding: 0.75rem !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content .table th,
.content .table td,
.content .Table th,
.content .Table td {
    border: 1px solid #dee2e6 !important;
    padding: 0.75rem !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 95%!important;
    vertical-align: middle !important;
}
.content em {
    background-color: rgba(255, 255, 255, 0) !important;
    font-family: 'Open Sans', sans-serif !important;
}
.content .nav-link {
    text-decoration: none !important;
}
.content .nav-link span {
    color: #343a40 !important;
}
.content a.text-white span {
    color: #fff !important;
}
